<?php
namespace zin;
global $lang;
jsVar('repoLang', $lang->repo);

query('#mainMenu')->append(toolBar
(
    hasPriv('repo', 'createBranch') ? item(set(array
    (
        'text'  => $lang->repo->createBranchAction,
        'icon'  => 'plus',
        'class' => 'btn primary',
        'url'   => createLink('repo', 'createBranch', 'objectID=' . data('objectID') . '&repoID=' . data('repoID')),
        'data-toggle'=>'modal'
    ))) : null
));
